/* Define this to the type ssize_t should be */
#undef ssize_t

/*  Define this if we can include both sys/dir.h and dirent.h */
#undef USE_SYS_DIR_H

/*  Define this if RETSIGTYPE == void  */
#undef VOID_RETSIGTYPE

/*  Define this if struct utmp have ut_user  */
#undef HAVE_UT_USER

/*  Define this if struct utmp have ut_host  */
#undef HAVE_UT_HOST

/*  Define this if struct utmp have ut_addr  */
#undef HAVE_UT_ADDR

/*  Define this if struct utmp have ut_type  */
#undef HAVE_UT_TYPE

/*  Define this if struct utmp have ut_pid  */
#undef HAVE_UT_PID

/*  Define this if struct utmp have ut_id  */
#undef HAVE_UT_ID

/*  Define this if struct utmpx have ut_syslen  */
#undef HAVE_UT_SYSLEN

/*  Define this if struct utmpx have ut_syslen  */
#undef HAVE_UT_EXIT

/*  Define this if struct winsize is declared in sys/termios.h */
#undef HAVE_STRUCT_WINSIZE

/*  Define this if struct winsize have ws_xpixel */
#undef HAVE_WS_XPIXEL

/*  Define this if struct winsize have ws_ypixel */
#undef HAVE_WS_YPIXEL

/*  Define this to be the directory where the dictionary for cracklib */
/*  resides */
#undef DICTPATH

/* Define this if you want to use SOCKS v5 */
#undef SOCKS

/* Define this to the path of the mail spool directory */
#undef KRB4_MAILDIR

/* Define this if `struct sockaddr' includes sa_len */
#undef SOCKADDR_HAS_SA_LEN

/* Define this if `struct siaentity' includes ouid */
#undef SIAENTITY_HAS_OUID

/* Define if getlogin has POSIX flavour, as opposed to BSD */
#undef POSIX_GETLOGIN

/* Define if getpwnam_r has POSIX flavour */
#undef POSIX_GETPWNAM_R

/* define if getcwd() is broken (such as in SunOS) */
#undef BROKEN_GETCWD

/* define if the system is missing a prototype for crypt() */
#undef NEED_CRYPT_PROTO

/* define if the system is missing a prototype for fclose() */
#undef NEED_FCLOSE_PROTO

/* define if the system is missing a prototype for strtok_r() */
#undef NEED_STRTOK_R_PROTO

/* define if the system is missing a prototype for getusershell() */
#undef NEED_GETUSERSHELL_PROTO

/* define if /bin/ls takes -A */
#undef HAVE_LS_A

/* define if you have h_errno */
#undef HAVE_H_ERRNO

/* define if you have h_errlist but not hstrerror */
#undef HAVE_H_ERRLIST

/* define if you have h_nerr but not hstrerror */
#undef HAVE_H_NERR

/* define if your system doesn't declare h_errlist */
#undef HAVE_H_ERRLIST_DECLARATION

/* define if your system doesn't declare h_nerr */
#undef HAVE_H_NERR_DECLARATION

/* define this if you need a declaration for h_errno */
#undef HAVE_H_ERRNO_DECLARATION

/* define if you need a declaration for optarg */
#undef HAVE_OPTARG_DECLARATION

/* define if you need a declaration for optind */
#undef HAVE_OPTIND_DECLARATION

/* define if you need a declaration for opterr */
#undef HAVE_OPTERR_DECLARATION

/* define if you need a declaration for optopt */
#undef HAVE_OPTOPT_DECLARATION

/* define if you need a declaration for __progname */
#undef HAVE___PROGNAME_DECLARATION

/* define if you have have __FUNCTION__ */
#undef HAVE___FUNCTION__

/* Gross hack to share xfs_message.h between new and old VFS */
#undef VFS_NEED_PROCP

/* Check if select need a prototype */
#undef NEED_SELECT_PROTO

@BOTTOM@

#undef HAVE_INT8_T
#undef HAVE_INT16_T
#undef HAVE_INT32_T
#undef HAVE_INT64_T
#undef HAVE_U_INT8_T
#undef HAVE_U_INT16_T
#undef HAVE_U_INT32_T
#undef HAVE_U_INT64_T
#undef HAVE_BOOL
#undef HAVE_SSIZE_T

#undef HAVE_INT32
#undef HAVE_U_INT32

#undef EFF_NTOHL

/* RCSID */
#define RCSID(msg) \
static /**/const char *const rcsid[] = { (char *)rcsid, "\100(#)" msg }

#undef VERSION
#undef PACKAGE

/* Check for posix signals */
#undef HAVE_POSIX_SIGNALS

#undef HAVE_READLINE

/* prefix for /dev/fd */
#undef DEV_FD_PREFIX

/* does the system have /dev/fd? */
#undef HAVE_DEV_FD

/* we always have stds.h */
#define HAVE_STDS_H

/* We have krb_principal from kth-krb ? */
#undef HAVE_KRB_PRINCIPAL

/* If we have _res */
#undef HAVE__RES

/* Define if you have kerberos */
#undef KERBEROS
